{
  "Id": "ManicTime.ScreenshotStorage.LocalDisk",
  "Version": "1.0.0.0",
  "Type": "ScreenshotStorage",
  "AssemblyName": "Shared.ScreenshotStorage.LocalDisk.dll",
  "Name": "Local disk screenshot storage provider",
  "Description": "Stores screenshots on local disk",
  "AllowDisable": "False",
  "IsVisible": "False"
}